<?php

/**
*
* @package Free Tube Script
* @version v1.0
* @copyright (c) 2011 Agriz
* @license GNU Public License Under Certain Conditions [Powered by should remain unchanged]
* @contact http://www.agrizlive.com
*
*/

	class CaptchaHelper extends Helper {
		public function show() {
			App::import('Vendor', 'recaptcha/recaptchalib');
			
			if (empty($this->params['public_key'])) {
				return 'No public key was set for reCaptcha';
			}
			$code = recaptcha_get_html($this->params['public_key']);		
			return $code;			
		}
	}
?>